<?php include("include/header.php"); ?>
<option>Selecione a descrição</option>
<?php
$id = $_GET['id'];
$sql = "SELECT * FROM loan_info WHERE borrower = '$id'";
$rs = mysqli_query($link, $sql);
while($dados = mysqli_fetch_array($rs)){
    ?>
        <option value="<?php echo $dados['id']; ?>"><?php echo $dados['desci']; ?></option>
    <?php
}